CVE-2009-2262

Metadata

CVE-2009-2262
7.5
securityfocus.com
2009-06-30
2017-06-06 20:20

Description

PHP remote file inclusion vulnerability in install/di.php in AjaxPortal 3.0 allows remote attackers to execute arbitrary PHP code via a URL in the pathtoserverdata parameter. NOTE: the installation instructions specify deleting the install/ folder.

Related Vulnerabilities